Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Feb 2020 03:25:29 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>I received the items but 1 item is missing. I ordered a bundle of 2 leggings but I only received 1.<br><br>
</div>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Feb 2020, at 1:51 AM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Rea,</div>
<div>​<br>
</div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We apologise for the inconvenience caused.<br style="box-sizing: border-box"><br style="box-sizing: border-box">After checking your order, we found out that your order has been delivered completely.</div>
<div>
<div> </div>
<div>We would request you to please check your shipment again and if you still can't find the missing item, please let us know.</div>
<div> </div>
<div dir="ltr">We look forward to hearing from you.<br style="box-sizing: border-box"><br style="box-sizing: border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style="box-sizing: border-box"><br style="box-sizing: border-box">Your friends,<br style="box-sizing: border-box">The Support Team<br><br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/452682